DROP TABLE CRST_PO_POSITION_CONTROLS_ALL;

CREATE TABLE CRST_PO_POSITION_CONTROLS_ALL
(
  POSITION_ID             NUMBER,
  CONTROL_GROUP_ID        NUMBER                NOT NULL,
  LAST_UPDATE_DATE        DATE                  NOT NULL,
  LAST_UPDATED_BY         NUMBER                NOT NULL,
  LAST_UPDATE_LOGIN       NUMBER                NOT NULL,
  CREATION_DATE           DATE                  NOT NULL,
  CREATED_BY              NUMBER                NOT NULL,
  JOB_ID                  NUMBER                NOT NULL,
  ORGANIZATION_ID         NUMBER,
  START_DATE              DATE                  NOT NULL,
  END_DATE                DATE,
  CONTROL_FUNCTION_ID     NUMBER                NOT NULL,
  PROGRAM_APPLICATION_ID  NUMBER,
  PROGRAM_ID              NUMBER,
  PROGRAM_UPDATE_DATE     DATE,
  REQUEST_ID              NUMBER,
  ATTRIBUTE1              VARCHAR2(150 BYTE),
  ATTRIBUTE10             VARCHAR2(150 BYTE),
  ATTRIBUTE11             VARCHAR2(150 BYTE),
  ATTRIBUTE12             VARCHAR2(150 BYTE),
  ATTRIBUTE13             VARCHAR2(150 BYTE),
  ATTRIBUTE14             VARCHAR2(150 BYTE),
  ATTRIBUTE15             VARCHAR2(150 BYTE),
  ATTRIBUTE2              VARCHAR2(150 BYTE),
  ATTRIBUTE3              VARCHAR2(150 BYTE),
  ATTRIBUTE4              VARCHAR2(150 BYTE),
  ATTRIBUTE5              VARCHAR2(150 BYTE),
  ATTRIBUTE6              VARCHAR2(150 BYTE),
  ATTRIBUTE7              VARCHAR2(150 BYTE),
  ATTRIBUTE8              VARCHAR2(150 BYTE),
  ATTRIBUTE9              VARCHAR2(150 BYTE),
  ATTRIBUTE_CATEGORY      VARCHAR2(30 BYTE),
  ORG_ID                  NUMBER
);
